Subject: RE: What Plug-ins????
From: [email-masked] (Ken VanBrocklin)
To: [email-masked] (Lightwave)
Date: Tue, 10 Oct 1995 09:00:23 -0700

>IAnim8 wrote:

>I see people talking on here all the time about plug ins for LW. Are you 
guys
>talking about plug ins you'ld like to see, or was I taking a nap when the
>final version of 4.0 shipped???

>I have seen 0 plug ins for LW. If any of you have some that you would like 
to
>part with, give me a call. Thanks.

You must have been taking a nap. See page 156 of the user guide for more 
info.

--
[email-masked] (Ken VanBrocklin) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]